{
   "property":{
        "name_en":"IRTower2P",
        "name_zh":"红外对桩",
        "cube_model":[0],
        "depends":[]
    },
    "config":{
        "docking":{        
            "backward_docking" : true,
            "dock_supported" : true,
            "docking_method" : "irtower_2p",
            "landing_offset" : 0.3000000119209290,
            "irtower_forward_speed_ratio" : 0.1,
            "irtower_turn_speed_ratio" : 0.1
        } 
    }
}